<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for booking in booking package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  booking module in booking package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Booking',
    'names'         => 'Bookings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Bookings',
        'sub'   => 'Bookings',
        'list'  => 'List of bookings',
        'edit'  => 'Edit booking',
        'create'    => 'Create new booking'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'bus_name'                   => 'bus name',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'bus_name'                   => 'Bus Name',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'bus_name'                   => ['name' => 'Bus Name', 'data-column' => 1, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Bookings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
